@charset "utf-8";

/* common */
.is-0120 .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	clip-path: inset(50%);
	white-space: nowrap;
	border: 0;
}
.is-0120 img {
	display: block;
}
@media screen and (min-width: 769px) {
	.is-0120 br.sp {
		display: none;
	}
	.is-0120 .sp-img {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.is-0120 br.pc {
		display: none;
	}
	.is-0120 span.nowrap {
		display: inline-block;
		white-space: nowrap;
	}
	.is-0120 .sp-img {
		margin: 0 -5vw;
	}
	.is-0120 .pc-img {
		display: none;
	}
}

.is-0120 .column-list-article__main-contents {
	max-width: 100%;
    overflow-x: hidden;
}

/* article */
.is-0120 .column-list-article__main-contents__articlearea {
    margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
	.is-0120 .column-list-article__main-contents__articlearea {
	    overflow-x: hidden;
	}
}
@media screen and (max-width: 768px) {
	.is-0120 .column-list-article__main-contents__articlearea {
	    padding-bottom: 0;
	}
}

/* article header */
@media screen and (min-width: 769px) {
	.is-0120 .column-list-article__main-contents__articlearea__header {
		width: 900px;
		margin: 0 auto;
	}
}

/* article footer */
@media screen and (min-width: 769px) {
	.column-list-article__main-contents__tagarea {
		width: 900px;
	}
}

/* section */
.is-0120 .column-niconico-0120__section {
	position: relative;
}
.is-0120 .column-niconico-0120__section::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
}
.is-0120 .section-inner {
	margin: 0 -5vw;
	position: relative;
	z-index: 2;
}
@media screen and (min-width: 769px) {
	.is-0120 .section-inner {
		width: 900px;
		margin: 0 auto;
	}
}

/* background */
@media screen and (min-width: 769px) {
	.is-0120 .main-image::before {
		background-color: #fff4f5;
	}
	.is-0120 .section01::before {
		background-color: #fff4f5;
	}
	.is-0120 .section02::before {
		background-image: linear-gradient(180deg, #fff4f5, #fff4f5 70%, #f5f9f4 95%);
		background-size: 100% 100%;
	}
	.is-0120 .section03::before {
		background-image: linear-gradient(180deg, #f5f9f4, #f1faf3 60%, #f7f7f1 80%);
		background-size: 100% 100%;
	}
	.is-0120 .section04::before {
		background-image: linear-gradient(180deg, #f7f7f1, #fff2ed 30%, #fff2ed);
		background-size: 100% 100%;
	}
	.is-0120 .section05::before {
		background-color: #fff2ed;
	}
	.is-0120 .section-item01::before {
		background-color: #fff2ed;
	}
	.is-0120 .main-image .section-inner {
		min-height: 664px;
	}
	.is-0120 .section01 .section-inner {
		min-height: 461px;
	}
	.is-0120 .section02 .section-inner {
		min-height: 1311px;
	}
	.is-0120 .section03 .section-inner {
		min-height: 770px;
	}
	.is-0120 .section04 .section-inner {
		min-height: 1476px;
	}
	.is-0120 .section05 .section-inner {
		min-height: 1368px;
	}
	.is-0120 .section-item01 .section-inner {
		min-height: 600px;
	}
}
@media screen and (max-width: 768px) {
	.is-0120 .column-niconico-0120__section::before {
		margin: 0 -5vw;
		background-color: #fff4f5;
	}
	.is-0120 .section01::before {
		background-color: #fff4f5;
	}
	.is-0120 .section02::before {
		background-color: #fff4f5;
	}
	.is-0120 .section02::after {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 0;
		margin: 0 -5vw;
		background-image: linear-gradient(180deg, #fff4f5, #f9f6f5 80%);
	}
	.is-0120 .section03::before {
		background-image: linear-gradient(180deg, #f9f6f5, #f1faf3 30%, #f1faf3 60%, #fcf4ef 90%);
		background-size: 100% 100%;
	}
	.is-0120 .section04::before {
		background-image: linear-gradient(180deg, #fcf4ef, #fff2ed 90%);
		background-size: 100% 100%;
	}
	.is-0120 .section05::before {
		background-color: #fff2ed;
	}
	.is-0120 .section-item01::before {
		background-color: #fff2ed;
	}

	.is-0120 .main-image .section-inner {
		padding-bottom: 9.5vw;
	}
	.is-0120 .section01 .section-inner {
		padding-bottom: 9.5vw;
	}
	.is-0120 .section02 .section-inner {
		padding-bottom: 8vw;
	}
	.is-0120 .section03 .section-inner {
		padding-bottom: 3vw;
	}
	.is-0120 .section04 .section-inner {
		padding-bottom: 3vw;
	}
	.is-0120 .section05 .section-inner {
		padding-bottom: 2.5vw;
	}
	.is-0120 .section-item01 .section-inner {
		padding-bottom: 16vw;
	}
}

/* text */
.is-0120 .column-niconico-0120__section p {
	font-size: 18.5px;
	line-height: 1.7;
	text-align: center;
	letter-spacing: 0.05em;
}
.is-0120 .column-niconico-0120__section p:last-of-type {
	margin-bottom: 0;
}
.is-0120 .column-niconico-0120__section p strong {
	color: #ec5281;
}
@media screen and (min-width: 769px) {
	.is-0120 .column-niconico-0120__section p {
		white-space: nowrap;
		margin-block-start: 1.0em;
		margin-block-end: 1.6em;
	}
	.is-0120 .section02 p:nth-of-type(1) {
		margin-block-end: 1.0em;
	}
	.is-0120 .section02 p:nth-of-type(2) {
		margin-block-start: 0.8em;
	}
	.is-0120 .section03 p:nth-of-type(3) {
		text-align: left;
		margin-left: 90px;
	}
	.is-0120 .section03 .left-image {
		position: absolute;
		bottom: 55px;
		right: 0;
	}
	.is-0120 .section04 p:nth-of-type(1) {
		margin-block-start: 1.6em;
	}
	.is-0120 .section04 p:nth-of-type(2) {
		margin-block-end: 0.8em;
	}
}
@media screen and (max-width: 768px) {
	.is-0120 .column-niconico-0120__section p {
		line-height: 1.75;
		margin: 0 5vw;
		margin-block-start: 3.3vw;
		margin-block-end: 8vw;
	}
	.is-0120 .section02 p:nth-of-type(1) {
		margin-block-start: 5vw;
		margin-block-end: 5vw;
	}
	.is-0120 .section02 .section02-btm p:nth-of-type(2) {
		margin-block-start: 8vw;
		margin-block-end: 8vw;
	}
	.is-0120 .section03 p:nth-of-type(3) {
		margin-block-end: 5vw;
	}
	.is-0120 .section04 p:nth-of-type(1) {
		margin-block-start: 4vw;
	}
	.is-0120 .section04 p:nth-of-type(2) {
		margin-block-end: 5vw;
	}
}

/* img */
@media screen and (min-width: 769px) {
	.is-0120 .column-niconico-0120__section img {
		width: auto;
	}
	.is-0120 .section-item01 img.item01 {
		width: auto;
		margin-left: 25px;
	}
}
@media screen and (max-width: 768px) {
	.is-0120 .column-niconico-0120__section img {
		width: 100vw;
		margin: 0 auto;
	}
	.is-0120 .column-niconico-0120__section picture.title img {
		width: 90vw;
	}
}

/*--------------------------------------------------*/
/* item */
.is-0120 .section-item01 img {
	width: 90vw;
}
.is-0120 .section-item01 a {
	display: block;
	position: absolute;
}
.is-0120 .section-item01 a img {
	width: 100%;
	filter: brightness(1);
	transition: filter 0.2s ease;
}
.is-0120 .section-item01 a img:hover {
	filter: brightness(1.1);
}
@media screen and (min-width: 769px) {
	.is-0120 .section-item01 a {
		width: 577px;
		bottom: 173px;
		right: 54px;
	}
}
@media screen and (max-width: 768px) {
	.is-0120 .section-item01 a {
		width: 62.5vw;
		top: 33.8vw;
		right: 6.7vw;
	}
}

/*--------------------------------------------------*/
/* voice */
.is-0120 .section02 .sp-img .voice-more-btn {
	width: 90vw;
	margin: 0 auto;
}
.is-0120 .section02 .sp-img img:nth-of-type(2) {
	width: 90vw;
	margin: 1.5vw auto 8vw;
}

/* voice accordion */
.is-0120 .voice-more {
	display:none;
}

@media screen and (max-width:768px){
	.is-0120 .voice-more{
		display:block;
	}
	.is-0120 .voice-more summary {
		display:block;
		list-style:none;
		cursor:pointer;
	}
	.is-0120 .voice-more summary::-webkit-details-marker {
		display:none;
	}
	.is-0120 .voice-more summary img {
		display:block;
		width:100%;
		height:auto;
		transition:opacity .2s ease;
	}
	.is-0120 .voice-more summary:active img {
		opacity:.7;
	}
	.is-0120 .voice-more-content {
		max-height:0;
		overflow:hidden;
		opacity:0;
		transition:
			max-height .8s ease,
			opacity .5s ease;
	}
	.is-0120 .voice-more[open] .voice-more-content {
		max-height:150vw;
		opacity:1;
	}
	.is-0120 .voice-more[open] summary {
		display:none;
	}
	.is-0120 .voice-more-content img {
		display:block;
		width:100%;
		height:auto;
	}
}

/*--------------------------------------------------*/
/* bubble */
.is-0120 .bg-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    z-index: 1;
}
.is-0120 .bg-wrapper .bg-wrapper-inner {
	position: relative;
}
.is-0120 .bg-wrapper img {
    position: absolute;
}
@media screen and (max-width: 768px) {
	.is-0120 .bg-wrapper {
		right: -5vw;
		left: -5vw;
	}
	.is-0120 .bg-wrapper .bg-wrapper-inner {
		width: 100%;
		height: 100%;
	}

	.is-0120 .main-image .bg-wrapper img:nth-of-type(1) { width: 25.128vw; top: 0vw; left: 0.769vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(2) { width: 13.846vw; top: 26.667vw; left: 3.077vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(3) { width: 6.41vw; top: 27.949vw; left: 20.256vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(4) { width: 6.923vw; top: 1.282vw; right: 24.359vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(5) { width: 23.59vw; top: -0.513vw; right: 3.333vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(6) { width: 12.821vw; top: 15.897vw; right: 1.282vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(7) { width: 10vw; top: 24.872vw; right: 17.692vw; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(8) { width: 23.077vw; top: 28.462vw; right: -5.128vw; }
	
	.is-0120 .section01 .bg-wrapper img:nth-of-type(1) { width: 42.821vw; top: -5.897vw; left: -6.41vw; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(2) { width: 21.795vw; top: 0vw; right: 2.564vw; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(3) { width: 36.41vw; top: 73.077vw; left: -5.128vw; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(4) { width: 54.103vw; top: 135.385vw; left: -6.667vw; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(5) { width: 38.718vw; top: 108.462vw; right: -4.103vw; }
	
	.is-0120 .section02 .bg-wrapper img:nth-of-type(1) { width: 43.59vw; top: 70.769vw; left: -6.923vw; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(2) { width: 33.333vw; top: 43.077vw; right: -4.615vw; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(3) { width: 28.718vw; top: 151.282vw; right: -3.077vw; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(4) { width: 28.718vw; top: 213.333vw; left: 1.795vw; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(5) { display: none; }
	
	.is-0120 .section03 .bg-wrapper img:nth-of-type(1) { width: 38.974vw; top: -26.154vw; left: -4.359vw; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(2) { width: 38.718vw; top: -3.333vw; right: 1.538vw; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(3) { width: 27.179vw; top: 73.077vw; left: -5.385vw; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(4) { width: 39.744vw; top: 167.179vw; left: -5.128vw; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(5) { width: 34.872vw; top: 205.385vw; right: -6.154vw; }
	
	.is-0120 .section04 .bg-wrapper img:nth-of-type(1) { width: 35.897vw; top: -12.051vw; left: -6.154vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(2) { width: 29.487vw; top: 9.487vw; right: -0.769vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(3) { width: 49.487vw; top: 111.026vw; right: -6.667vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(4) { width: 39.744vw; top: 156.667vw; left: -4.103vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(5) { width: 33.333vw; top: 261.795vw; left: -5.897vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(6) { width: 26.923vw; top: 278.462vw; right: -0.513vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(7) { width: 40.513vw; top: 330.769vw; left: -3.59vw; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(8) { width: 37.436vw; top: 341.538vw; right: -4.615vw; }
	
	.is-0120 .section05 .bg-wrapper img:nth-of-type(1) { width: 35.641vw; top: 17.179vw; left: -5.128vw; }
	.is-0120 .section05 .bg-wrapper img:nth-of-type(2) { width: 35.897vw; top: 96.667vw; right: -5.128vw; }
	.is-0120 .section05 .bg-wrapper img:nth-of-type(3) { display: none; }
	
	.is-0120 .section-item01 .bg-wrapper img:nth-of-type(1) { width: 38.974vw; top: -23.333vw; left: -6.667vw; }
	.is-0120 .section-item01 .bg-wrapper img:nth-of-type(2) { width: 38.974vw; top: 16.154vw; right: -5.897vw; }
}
@media screen and (min-width: 769px) {
	.is-0120 .bg-wrapper .bg-wrapper-inner {
		width: 900px;
		height: 100%;
		margin: 0 auto;
	}

	.is-0120 .main-image .bg-wrapper img:nth-of-type(1) { width: 250px; top: 5px; left: -45px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(2) { width: 140px; top: 270px; left: -20px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(3) { width: 65px; top: 282px; left: 152px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(4) { width: 68px; top: 15px; right: 193px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(5) { width: 240px; top: 0px; right: -20px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(6) { width: 122px; top: 165px; right: -40px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(7) { width: 98px; top: 256px; right: 128px; }
	.is-0120 .main-image .bg-wrapper img:nth-of-type(8) { width: 232px; top: 295px; right: -107px; }

	.is-0120 .section01 .bg-wrapper img:nth-of-type(1) { width: 370px; top: -50px; left: -270px; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(2) { width: 330px; top: 220px; right: -270px; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(3) { display: none; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(4) { display: none; }
	.is-0120 .section01 .bg-wrapper img:nth-of-type(5) { display: none; }

	.is-0120 .section02 .bg-wrapper img:nth-of-type(1) { width: 270px; top: 10px; left: -114px; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(2) { width: 160px; top: 190px; right: -117px; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(3) { width: 270px; top: 660px; left: -225px; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(4) { width: 300px; top: 700px; right: -240px; }
	.is-0120 .section02 .bg-wrapper img:nth-of-type(5) { width: 250px; top: 1150px; right: -110px; }

	.is-0120 .section03 .bg-wrapper img:nth-of-type(1) { width: 360px; top: -115px; left: -285px; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(2) { width: 270px; top: 205px; right: -280px; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(3) { display: none; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(4) { display: none; }
	.is-0120 .section03 .bg-wrapper img:nth-of-type(5) { display: none; }

	.is-0120 .section04 .bg-wrapper img:nth-of-type(1) { width: 370px; top: -182px; left: -255px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(2) { width: 165px; top: 100px; right: -100px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(3) { width: 360px; top: 136px; right: -314px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(4) { width: 210px; top: 370px; left: -100px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(5) { width: 220px; top: 830px; left: -30px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(6) { width: 320px; top: 960px; right: -170px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(7) { width: 370px; top: 1140px; left: -290px; }
	.is-0120 .section04 .bg-wrapper img:nth-of-type(8) { display: none; }

	.is-0120 .section05 .bg-wrapper img:nth-of-type(1) { width: 380px; top: -60px; right: -270px; }
	.is-0120 .section05 .bg-wrapper img:nth-of-type(2) { width: 350px; top: 450px; left: -260px; }
	.is-0120 .section05 .bg-wrapper img:nth-of-type(3) { width: 310px; top: 820px; right: -205px;}

	.is-0120 .section-item01 .bg-wrapper img:nth-of-type(1) { width: 360px; top: -185px; left: -215px; }
	.is-0120 .section-item01 .bg-wrapper img:nth-of-type(2) { width: 305px; top: 210px; right: -190px; }
}

/* bubble animation */
.is-0120 .fluffy {
	animation: fluffy 3s infinite;
	transition-timing-function: ease;
}
@keyframes fluffy {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(-20px); }
}

.is-0120 .fluffy01 {
	animation: fluffy01 5s infinite;
	transition-timing-function: ease;
	animation-delay: 1s;
}
@keyframes fluffy01 {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(-50px); }
}
.is-0120 .fluffy02 {
	animation: fluffy02 6s infinite;
	transition-timing-function: ease;
}
@keyframes fluffy02 {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(50px); }
}
.is-0120 .fluffy03 {
	animation: fluffy03 5s infinite;
	transition-timing-function: ease;
	animation-delay: 2s;
}
@keyframes fluffy03 {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(-50px); }
}
